@font-face {
    font-family: FUTURALIGHT;
    src: url(../fonts/FUTURALIGHT.TTF);
    font-weight:400;
}

@font-face {
    font-family: FUTURABOOKBT;
    src: url(../fonts/FUTURAN.TTF);
    font-weight:400;
}
img{border: 0;outline:none;border:none;}
a img {outline : none;}

.slogan {
	width:166px;
	height:169px;
	/*background: url(../images/template/slogan.png) no-repeat;*/
	margin:0 auto;
}

.logo {
	width:184px;
	height:139px;
	background: url(../images/template/logo.png) no-repeat;
	margin:10px auto 0 auto;
}
.logo a{
	float:left;
	width:100%;
	height:100%;
}
.lang{
	float:right;
	font-size:12px;
	text-transform:uppercase;
	margin:12px 2px 10px 2px;
	width:33px;
	height:33px;
	padding:9px;
}
.lang.active,.lang:hover{
	background: url(../images/template/lang_hover.png) no-repeat;
	color:#FFF;
	
}
.right_border{
	border-right:1px solid #2c2620;
	padding:0px;
}
.weather_temp{
	font-family: FUTURALIGHT,Arial;
	font-size:36px;
	color:#83847a;
}

.city_name{
	font-family: FUTURALIGHT,Arial;
	font-size:17px;
	color:#2c2620;
}
.date{
	font-family: FUTURALIGHT,Arial;
	font-size:14px;
	color:#83847a;
}
.marginTop33{
	margin-top:33px!important;
}
.marginTop13{
	margin-top:13px!important;
}
.marginRight6{
	margin-right:6px!important;
}
.fb_link {
	background: url('../images/template/fb.png');
	width: 31px; 
	height: 31px; 
	float: right; 
	margin-right: 15px;
}
.fb_link:hover {
	background: url('../images/template/fb_hover.png');
}
.gplus_link {
	background: url('../images/template/gplus.png');
	width: 31px; 
	height: 31px; 
	float: right; 
	margin-right: 15px;
}
.gplus_link:hover {
	background: url('../images/template/gplus_hover.png');
}
.orbit-slide{ width:100%;}
.orbit-wrapper .orbit-caption{
	font-family: FUTURALIGHT,Arial;
}
.marginTop-2{
	position:relative;
	z-index:70;
	margin:-40px auto;
}


.title{
	font-family: FUTURALIGHT,Arial;
	font-size:24px;
	color:#2c2620;
	text-transform:uppercase;
	margin:10px 0 10px 3px;
	text-align:left!important;
}
.little_text{
	font-family: Arial;
	font-size:13px;
	color:#2c2620;
	margin:0 3px 15px 3px;
	line-height: 17px;
	text-align:left!important;
}
.read_more{
	font-family: Arial;
	font-size:13px;
	color:#2c2620;
	text-decoration:underline;
	float:left;
	margin:0 3px 15px 3px;
}

.read_more:hover{
	text-decoration:none;
}

#booking_form{
	float:left;
	margin-top:30px;
	margin-bottom:20px;
}
#booking_form select{
	height:28px;
	opacity:0;
	filter: alpha(opacity=0);
	
}
#booking_form .wrapper{
	width:220px;
	height:28px;
	background: url(../images/template/select.png) no-repeat;
}
.ui-datepicker-trigger{
	position:absolute;
	top:5px;
	left:210px;
}
.ui-datepicker{
	z-index:71!important;
}
.custom ul{
	width:100%!important
}
#book{
	float:left;
	width:220px;
	border:none;
	background-color: #2c2620;
	margin-top:-8px;
	font-family: FUTURALIGHT;
	font-size:18px;
	text-transform:uppercase;
	color:#FFF
}
.selected_option{
	position:absolute;\top:0;
	left:0;
	padding: 6px 23px;
	width:200px!important;
	height:100%;
}
#arrival{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
#footer{
	background:#2c2620;
	color:#83847a;
	font-size:12px!important;
	padding:10px 0;
}
#footer .title{
	font-family:FUTURALIGHT;
	color:#83847a;
	font-size:20px!important;
	text-transform:capitalize;
}
#footer ul{
	margin:0;
	padding:0;
	color:#83847a;
	list-style:none;
	font-size:12px;
	font-family:Arial;
}
#footer ul li a{
	color:#83847a;
	font-size:13px!important;
}
.marginTop40{
	margin-top:40px!important;
}
.second_footer, .second_footer div{
	font-size:12px!important;
	margin:0;
}
::-webkit-input-placeholder { color:#2c2620!important; opacity: 1;filter: alpha(opacity=100);}
::-moz-placeholder { color:#2c2620!important; opacity: 1;filter: alpha(opacity=100);} /* firefox 19+ */
:-ms-input-placeholder { color:#2c2620!important;opacity: 1;filter: alpha(opacity=100); } /* ie */
input:-moz-placeholder { color:#2c2620!important;opacity: 1; filter: alpha(opacity=100);}
.logout{
	float:right;
	margin-right:1%;
	font-weight:bold;
	font-size:10px
}
.mytable{width:100%!important;}

.room_title{
	/*float:left;*/
	color:#000;
	font-size:14px;
	text-decoration:underline;
	margin:10px 5px 30px 0px; 
}
.room_title:hover {
	text-decoration:none;
}
h1{
	font-size:24px;
	margin:0;
}
.delete_action {
	background-color: firebrick;
}
#admin_images{
	float:left;list-style:none;margin:0;padding:0;clear:both;width:100%
}
#admin_images li{
	float:left;padding:8px;
}
#admin_images li a{
	clear:both;	
}
.delete{font-weight:bold}
.title, .content {clear:both}
.admin_menu li a{font-size:10px!important}
.clear{clear:both}
.control-group{margin:10px 0;}
#booking_form input[type="text"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"] { background-color: #e8e4d8; font-family: inherit; border: none; color: #2c2620; display: block; font-size: 14px; padding: 6px; height: 28px; width: 220px;margin:0!important }
#booking_form .three{margin-bottom:10px;}
.second_footer ul li{float:left;padding:2px 11px 2px 11px}
#footer p{font-size:16px!important}
.partner{height:144px;margin-top:3px}
.pricelist_link{
	text-decoration: underline;
}
.pricelist_link:hover{
	text-decoration:none
}
.marketing{padding-top:15px}
.four{
	text-align:center;
}
.name > a{
	font-size:10px!important;
}
.bold{
	font-weight:bold;
	padding:10px 0;
}

.styled_select { 
	background-color: #e8e4d8; 
	font-family: inherit; 
	border: none; 
	color: #2c2620; 
	display: block; 
	font-size: 14px; 
	margin: 10px 0; 
	padding: 9px 6px; 
	height: 40px; 
	width: 75%; 
}

.offer_window{height:190px;}
.orbit .orbit-slide {
	/*min-height:600px*/
}
.second_footer div{text-align:center;}
.second_footer ul{display:inline-block}
.video_wrapper iframe{
    margin: 5px auto 5px auto;
    display: block;
}
div.reserved a{
	color: #83847a;
	padding: 10px 10px 0px 0px;
	font-size: 12px;
}
/*.image-preview img{min-height:240px}*/
@media only screen and (max-width: 1024px) {
	#booking_form div{width:100%}
	.orbit, .orbit-wrapper { 
		width: 100% !important; 
		/*height:350px!important;*/
	}
/*	.orbit .orbit-slide {
		min-height:350px;
		max-height:350px
	}*/
}

@media only screen and (min-width: 1024px) {
	body{
		width:80%;
		margin:0 auto;
	}
/*	.orbit, .orbit-wrapper {
		min-height: 600px!important;
	}*/
}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
	#booking_form{width:100%!important}
	
}
@media only screen and (max-width: 767px) {
	.orbit, .orbit-wrapper {
		width: 100% !important; 
		/*height:200px!important;*/
	}
	.orbit-wrapper .orbit-caption{
		font-size: 10px;
	}
	.orbit-wrapper .slider-nav{
		display:block!important;
	}
	.orbit-wrapper .slider-nav span.left { 
		background: url('../images/template/slider_images/left_arrow.png'); 
		background-size: 100%; 
		right:15%;
		margin-right: 27px; 
	}
	/*.orbit .orbit-slide { min-height:200px;max-height:400px}*/
	
}